
<%&include("mail/include/resp_header.html")%>

<table style="margin: 0 auto;padding: 26px;">
  <tr style="font-size: 22px;">
    <td style="padding-bottom: 30px;">
    <%(?date)
      <%|define("month")|&format_date("%-m", %date)%>
      <%|define("month_name")|<%|lower|$(language.DATE.MONTHS.%month.long.es)%>%>
      <%|replace("MONTH", %month_name)|&translate("ADREPLY_REPORT_MONTH_TITLE")%>
    ::
      <%&translate("ADREPLY_REPORT_TITLE")%>
      <span style="font-weight: 800">"<%%ad_subject%>"</span></td>
    %>
  </tr>
  <tr style="color: #7a7a7a;font-size: 18px;">
    <td>Hola <%%account_name%>:</td>
  </tr>
  <tr style="color: #7a7a7a;padding-bottom: 30px;">
    <td style="font-size: 18px;">
    <%(?date)
      <%&translate("ADREPLY_REPORT_MONTH_BODY")%>
    ::
      <%&translate("ADREPLY_REPORT_COPY")%>
      <%%ad_subject%>
    %>
    </td>
  </tr>
  <tr style="color: #7a7a7a;">
    <td><%&translate("ADREPLY_REPORT_GREETINGS")%></td>
  </tr>
  <tr style="font-weight: 800">
    <td><%&translate("ADREPLY_REPORT_TEAM")%></td>
  </tr>
</table>

<%&include("mail/include/resp_footer.html")%>

